body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.menu {
	position: absolute;
	height: 99px;
	width: 423px;
	left: 102px;
	top: 46px;
	font-size: 6px;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
}
.descript {
	position: absolute;
	top: 120px;
	left: 32px;
	height: 468px;
	width: 399px;
	padding: 10px;
	border: thin groove #000000;
}
.title {
	left: 32px;
	top: 63px;
	position: absolute;
	font-size: 24px;
	width: 729px;
	padding: 10px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.year {
	position: absolute;
	left: 274px;
	top: 593px;
	border: thin none #000000;
	width: 108px;
	height: 27px;
	font-size: 18px;
	padding: 0px;

}
.pict {
	left: 459px;
	top: 120px;
	position: absolute;
	height: 469px;
	width: 306px;
	border: thin groove #000000;
	padding: 10px;
	text-align: center;
}
	
.img_size {
	width:278px;
	height:218px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;

}
.pict_2 {
	position: absolute;
	left: 907px;
	top: 370px;
	height: 204px;
	width: 304px;
	border: thin groove #000000;
	padding: 0px;
	margin: 4px;
}
.more {
	position: absolute;
	left: 32px;
	top: 618px;
	border: thin groove #000000;
	padding: 10px;
	width: 734px;
}
.sidfeed {
	padding: 4px;
	height: 1255px;
	width: 168px;
	border: thin groove #000000;
	position: absolute;
	left: 794px;
	top: 120px;
	font-size: 14px;
	color: #333333;
}
.feeditems {
	padding: 2px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #000000;
}

.center {
	text-align: center;
}
.contact {
	position: absolute;
	top: 77px;
	left: 31px;
	height: 787px;
	width: 732px;
	padding: 10px;
	border: thin groove #000000;
}

.textnospace {
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.news_text {
	position: absolute;
	top: 121px;
	left: 32px;
	height: 445px;
	width: 399px;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: none;
	border-left-style: groove;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
}
.news_title {
	left: 32px;
	top: 64px;
	position: absolute;
	font-size: 24px;
	width: 725px;
	padding: 10px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.title_intro {
	left: 30px;
	top: 63px;
	position: absolute;
	font-size: 24px;
	width: 733px;
	padding: 10px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.descript_intro {
	position: absolute;
	top: 120px;
	left: 30px;
	height: 1534px;
	width: 735px;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-left-style: groove;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
.news_menu {
	left: 797px;
	top: 91px;
	position: absolute;
	font-size: 18px;
	width: 166px;
	padding: 0px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #000000;
	height: -7px;
}
.kopimi {
	position: absolute;
	left: 399px;
	top: 9px;
}
.date {
	font-size: 12px;
}
